summary refs log tree commit diff stats
diff options
context:
space:
mode:
authorLeo Vivier <zaephon@gmail.com>2019-01-19 21:16:59 +0100
committerLeo Vivier <zaephon@gmail.com>2019-01-19 21:16:59 +0100
commitdaa030e81e8b5a0bd88b11c2f6318f67942168cd (patch)
tree2aadb0f4baf9f1d8a5bae98dc81b01d6674555c5
parent0f7c37bf62de909d092ca5ae9932cf7775a034b1 (diff)
downloadranger-daa030e81e8b5a0bd88b11c2f6318f67942168cd.tar.gz
Untabify
-rwxr-xr-xranger/data/scope.sh34
1 files changed, 17 insertions, 17 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index c3a6def8..c56159bf 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -129,25 +129,25 @@ handle_image() {
         #              -- "${FILE_PATH}" "${IMAGE_CACHE_PATH%.*}" \
         #         && exit 6 || exit 1;;
 
-	# Font
-	application/font*|application/*opentype)
-	    preview_png="/tmp/$(basename ${IMAGE_CACHE_PATH%.*}).png"
+        # Font
+        application/font*|application/*opentype)
+            preview_png="/tmp/$(basename ${IMAGE_CACHE_PATH%.*}).png"
             fontimage -o "${preview_png}" \
-		      --pixelsize "100" \
-		      --fontname \
-		      --text "ABCDEFGHIJKLMNOPQRSTUVWXYZ" \
-		      --text "abcdefghijklmnopqrstuvwxyz" \
-		      --text "0123456789.:,;(*!?') ff fl fi ffi ffl" \
-		      --text "The quick brown fox jumps over the lazy dog." \
-		      "${FILE_PATH}"
-	    if [[ "$?" > 0 ]] ; then
-		exit 1
-	    else
-		convert -- "${preview_png}" "${IMAGE_CACHE_PATH}" \
-		    && rm "${preview_png}" \
+                      --pixelsize "100" \
+                      --fontname \
+                      --text "ABCDEFGHIJKLMNOPQRSTUVWXYZ" \
+                      --text "abcdefghijklmnopqrstuvwxyz" \
+                      --text "0123456789.:,;(*!?') ff fl fi ffi ffl" \
+                      --text "The quick brown fox jumps over the lazy dog." \
+                      "${FILE_PATH}"
+            if [[ "$?" > 0 ]] ; then
+                exit 1
+            else
+                convert -- "${preview_png}" "${IMAGE_CACHE_PATH}" \
+                    && rm "${preview_png}" \
                     && exit 6
-	    fi
-	    ;;
+            fi
+            ;;
 
         # Preview archives using the first image inside.
         # (Very useful for comic book collections for example.)